Description: Removes line that is doing FTBFS in doc
Author: Thomas Goirand <zigo@debian.org>
Date: Fri, 4 Aug 2017 21:47:14 +0200
Forwarded: no
Last-Update: 2024-02-14

--- a/doc/source/modules/zmq.rst
+++ b/doc/source/modules/zmq.rst
@@ -16,7 +16,6 @@
 
 .. autoclass:: Socket
     :show-inheritance:
-    :inherited-members:
 
     .. automethod:: recv
 
